/**

Theme: Geometric Box
Author: Adam Tang
Version: 1.0

**/

/** Reset Minimized ***********************************************/
/******************************************************************/
@charset"utf-8";html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,button{margin:0;padding:0;border:0;outline:0;background:transparent}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}button{cursor:pointer}hr{margin:0;padding:0}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{background-color: #ff9; color: #000; text-decoration: none;}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/** Additional CSS Love - Minimized *******************************/
/******************************************************************/
html{overflow-y:scroll}ul,ol{margin-left:2em}ol{list-style-type:decimal}nav ul,nav li{margin:0;list-style:none;list-style-image:none}strong,th{font-weight:bold}label,input[type=button],input[type=submit],button{cursor:pointer}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}sub,sup{font-size:75%;line-height:0;position:relative}sup{top:-0.5em}sub{bottom:-0.25em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;padding:15px}textarea{overflow:auto}.ie6 legend,.ie7 legend{margin-left:-7px}input[type="radio"]{vertical-align:text-bottom}input[type="checkbox"]{vertical-align:bottom}.ie7 input[type="checkbox"]{vertical-align:baseline}.ie6 input{vertical-align:text-bottom}


/** Sitewide Styles ***********************************************/
/******************************************************************/

body { background: #ffffff url(../img/master_bg.png) center top no-repeat; font: 19px Tahoma, Helvetica, sans-serif; color: #6b6b6b;  }
p{ margin:1.5em 0; }
.sitePageContainer *.ccm-spacer{ clear:none }
table#master{ border-collapse:collapse;width:1004px;padding:auto 144px; margin:auto }
    table#master > tbody > tr > td{ vertical-align:top;text-align:left;padding:0;margin:0 }
#shell { margin: 0 auto; }
.container { margin: 0 auto; width: 1004px; position: relative; }
.sitePageContainer{ position: relative; z-index: 2; width: 730px; display:block; min-height:800px; margin:0  0 50px 0; background-color: transparent; padding:20px }
#main > img{ display:block; margin:auto }
.img{ display:inline-block }
.img_left { float: left; margin: 0 12px 5px 0; }
.img_right { float: right; margin: 0 0 5px 12px; }
.clear { clear: both; }
.twoCols { width: 50%; float: left; }
.hidden { display: none; visibility: hidden; } 
.invisible { visibility: hidden; }
.generalButton { display:inline-block; background-color:#313131; color:#ffb403; padding:10px 20px; font-size:16px }
a.backToTop{ display:inline-block; height:17px; background:url(../img/backToTop.jpg) left top no-repeat; padding-left:22px; margin:20px 0; line-height:20px; text-decoration:none; color:#5b5b5b; font-size:16px }
div.Grayline
{
height:1px;
width:650px;	
background:url(../img/Grayline.jpg) left top repeat-x;
}
div.Tick
{
    height:11px;
    width:12px;	
    background-image:url(../img/Tick-Icon.gif); background-repeat:no-repeat;
    background-position:0px 2px;
    display:inline-block;
}

::-moz-selection{ background: #fff; color:#6b6b6b; text-shadow: none; }
::selection { background:#fff; color:#6b6b6b; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #6b6b6b; }

.cufon-loading #logo, .cufon-loading header nav li a, .cufon-loading .powerSlide .largeText { visibility: hidden; }

/** Header Styles *************************************************/
/******************************************************************/

header { float:left; position: relative; background: #ffffff; width:234px; min-height: auto; z-index: 5; }
header .container { min-height: auto; }
.container { overflow-x: hidden; }
	#logo { position: relative; }
        #logo { left: 0; top:0 }
            a#logo{ display: block; text-decoration: none; margin:auto; width: 204px; height: 168px; background:url(../img/alphline_logo.png) center center no-repeat}
	.headerBanner{ width:770px;min-height:auto; }
        .headerBanner img{ display:block }
        
	header nav {  width:234px; margin:auto; height:245px; background: url(../img/separator.png) left 234px no-repeat; }
	.ie7 header nav, .ie8 header nav { top: 61px; }
	header nav ul { font-weight:normal }
        header nav ul ul { z-index: 9999; }
	header nav > ul > li { position: relative; text-align: center; margin:2px 0;width:246px } /* adjust: height */
        header nav > ul > li.noChild { width:234px } /* adjust: height */
	header nav > ul > li > a { display: block; text-transform: uppercase; font-size: 15px; padding:6px 15px; text-decoration: none;color:#6b6b6b }
	header nav ul li a.nav-selected, header nav ul li a:hover, header nav>ul>li:hover>a, header nav ul li a.nav-path-selected { color:#ffffff; }
        header nav > ul > li.noChild:hover, header nav > ul > li.nav-path-selected { background: url(../img/nav-bg.gif) left bottom no-repeat; }
	header nav > ul > li:hover { background: url(../img/nav-bg.gif) left top no-repeat }
	header nav > ul > li:hover > a{ color:#fff }
        header nav ul li.hover { }
	header nav ul li.hover a {  }
	
		header nav > ul > li ul { display: none; position: absolute; top: 0; left: 234px }
		header nav > ul > li:hover ul { display: block; }
                header nav > ul > li ul li { }
		header nav > ul > li ul li a { color:#6b6b6b; text-transform: capitalize; font-size: 15px; text-decoration: none; position: relative; display: block; padding:6px 0 }
		header nav > ul > li:hover ul li { display: block;background:rgba(251,193,20,.85);margin:0 0 0px 12px; float: none; width: 216px;border-bottom:1px solid rgba(255,255,255,0.7) }
		header nav > ul > li:hover ul li a { color:#000}
		header nav > ul > li:hover ul li:hover { background:rgba(254,183,0,1) }
		header nav > ul > li:hover ul li:hover a { color:#fff }

/** Home page components ******************************************/
/******************************************************************/
#introduction{
    position:relative;
    background: url(../img/brand.png) center top no-repeat;
    width: 1004px;
    height:520px;
    
}
    a#AlphlineSolutions{ position:absolute; display:block; left:350px; top:120px; width:292px; height:30px;  }
    div#introAlphline{ position:absolute; left:50px; top:180px; width:596px; font-size:19px; padding: 40px 0 40px 20px; background: url(../img/separator.png) left bottom no-repeat }
        div#introAlphline > h2{ font-size: 45px; font-weight: bold; color:#ffb403; text-transform: capitalize }
    .sideMenu-bg{ position:absolute; width:228px; height:63px; background: url(../img/sidemenu_bg.png) left top no-repeat; padding:3px 25px 3px 45px; color:#ffb403; font-size:12px }
        a#sideMenu-1 > h2,a#sideMenu-2 > h2,a#sideMenu-3 > h2{ display:block;font-size:16px;color:#ffb403;padding:0;margin:3px 0 }
    a#sideMenu-1{ left:640px; top:245px; }
    a#sideMenu-2{ left:665px; top:338px }
    a#sideMenu-3{ left:690px; top:431px }

#lowerHomepage{ position:relative; height:500px; }
    #lowerHomepage div#ourWorks{ position:relative; width:502px; height: 100%; float:left; margin-left: 0px; background: url(../img/ourworks.png) center top no-repeat; }
        #lowerHomepage div#ourWorks div#ourWorks-writeup{ position: absolute; font-size: 22px; text-align: center; left:63px; top: 300px ; width:390px; }
        #lowerHomepage div#ourWorks a#ourWorks-viewNow{ position: absolute; left:176px; top:400px; width:173px; height:45px; background: url(../img/viewnow_btn.png) left top no-repeat;}
    #lowerHomepage div#testimonials{ position:relative; width:502px; height: 100%; float:right; }
        #lowerHomepage div#testimonials div#testimonials-title{ font-size:42px; font-weight: bold; color:#ffb403; width:230px; height:61px; line-height: 61px; padding-left: 70px; margin: 20px 0 30px; background: url(../img/testimonial_icon.png) left top no-repeat; }
        #lowerHomepage div#testimonials div#testimonials-content{ font-size:20px; width:462px; height:161px; padding: 20px; margin: 0px; background: url(../img/testimonial_bg.png) right top no-repeat; }
        #lowerHomepage div#testimonials div#testimonials-from{ width:480px; float:right; padding:0 0px;margin:15px 10px; text-align: right; }
            #lowerHomepage div#testimonials div#testimonials-from h6{ font-size:22px }
            #lowerHomepage div#testimonials div#testimonials-from span{ font-size:14px;font-style: italic }
        #lowerHomepage div#testimonials div#testimonials-navi{ width:120px; float:right; margin-right: 60px; clear:both }
            #lowerHomepage div#testimonials div#testimonials-navi #testimonials-previousBtn{ display:block;width:48px; height:43px; background: url(../img/back_btn.png) left top no-repeat; cursor: pointer; float:left; margin-right: 15px; }
            #lowerHomepage div#testimonials div#testimonials-navi #testimonials-nextBtn{ display:block;width:48px; height:43px; background: url(../img/next_btn.png) left top no-repeat; cursor: pointer; float:left; }
        #lowerHomepage div#testimonials a#testimonials-viewMore{ position:absolute; left:360px; top:260px }
.careerPosition{ color:#ffb403 }

table.formBlockSurveyTable div{ font-size:12px }
    
#vignetteShell { margin-top: 20px; }

	.powerSlideShell {  }

		.powerSliderContainer { height: 368px; }
		
			.powerSlide { position: relative; display: block; width: 940px; height: 368px; overflow: hidden; }
				
				.powerSlide img { width: 940px; height: 368px; vertical-align: top; }
				.powerSlide .largeText { position: absolute; font-size: 36px; display: block; top: 61px; left: 0; color: #fff; text-transform: uppercase; background: url(../img/bgBlack75.png); padding: 15px; }
			
		.powerSliderPagination { width: 458px; height: 40px; text-align: center; background: url(../img/bgPagination.jpg); margin: 0 auto; }
			.powerSliderPagination a { display: inline-block; width: 24px; height: 24px; background: #3b3f45; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; margin: 5px 2px 0; text-indent: -9999em; }
			.ie7 .powerSliderPagination a { display: inline; }
			.powerSliderPagination a:hover, .powerSliderPagination a.activeSlide { background: #fff; }
		

/** Body/Content Styles *******************************************/
/******************************************************************/

#mainShell { position: relative; z-index: 2; margin: 0 auto; width: 1004px; clear:both }
#mainShell>.container { padding: 0 0 30px; }
		
		
	/** General Content Elements ******************************/
	/**********************************************************/
	
	#mainShell hgroup {  }
	#mainShell h1 { font-size: 48px; color: #fff; margin: 0 0 40px; }
	#mainShell h2 { font-size: 28px; color: #fff; margin: 10px 0 18px; text-transform: uppercase; }
	#mainShell h3 { font-size: 18px; color: #fff; margin: 10px 0 18px; }
	#mainShell p { margin: 0 0 2em; }
	#mainShell a { text-decoration: none; }
	#mainShell a:hover { text-decoration: none; }
	#mainShell strong { color: #fff; font-weight: bold; font-size: 13px; }
	#mainShell em {  }
	#mainShell ul, ol { margin: 2em 0; }
	#mainShell ul ul, #mainShell ol ol { margin: 10px 0; }
	#mainShell ul { margin-left: 0; }
	#mainShell ul li { list-style: none; background: url(../img/bgContentLi.jpg) no-repeat 0 2px; padding-left: 2em; }
	#mainShell ul li a {  }
	#mainShell ol { margin-left: 2em !important; }
	#mainShell ol li {  }
	#mainShell dl {  }
	#mainShell dl dt {  }
	#mainShell dl dd {  }
	#mainShell hr { margin: 20px 0; }
	#mainShell img {  }
	#mainShell blockquote { border-left: 4px solid #ddd; padding-left: 30px; }
	


	/** Page Title ******************************************/
	/*****/
        .pageTitle{ width:703px; height:132px; background:url(../img/pageTitle_bg.png) left top no-repeat; padding:43px 0 0 20px; margin:0 0 40px; font-family:Tahoma; font-size:36px; font-weight:bold }
        .pageTitle span{ display:table-cell; vertical-align:middle; width:600px; height:76px; font-size:32px; text-transform:capitalize; }
        .pageIntro{  margin:40px 0; font-size:110%; }
        
        
	/** Address ******************************************/
	/*****/
        .addressBlock{float:left; margin:20px 0 40px; font-size:15px;line-height:25px; }
        .addressBlock h1{display:inline-block;font-size:28px; text-transform:capitalize; background-color:#feb700; padding:10px 15px; margin:10px 0; font-weight:bold }
        .addressBlock span{ font-weight:bold}
		.addressImage{background:url(../img/alphline_contact_small.png) right top no-repeat;display:inline-block; width:500px; height:300px; float:right; margin-left:30px;}
        
	/** Page Content ******************************************/
	/*****/
        .caption{ font-size:12px; font-style:italic }
        
        .boxShadow{
            width:610px;
            padding:30px;
            margin:40px auto;
            background-color:#fafafa;
            border:1px solid #bbb;
            box-shadow: 10px 10px 5px #cfcfcf;
            border-radius: 10px;
        }
        
	/** Form Elements ******************************************/
	/***********************************************************/
	
	#mainShell form {  }
	#mainShell fieldset {  }
	#mainShell label { vertical-align: top; }
	#mainShell input, #mainShell textarea, #mainShell select { background: #444; color: #ccc; border: 1px solid #555; padding: 4px; }
	#mainShell input {  }
	#mainShell input[type="submit"] { background: #000; border: none; color: #fff; padding: 5px 15px; }
	#mainShell input[type="submit"]:hover { background: #b62929; }
	#mainShell textarea {  }
	#mainShell select {  }
	
	
	/** Main ******************************************************/
	/**************************************************************/
	
	#main {  }
	.rightSidebar #main {  }
	
	/** Sidebar ***************************************************/
	/**************************************************************/
	
	#sidebar { display:none; background: url(../img/bgSidebar.jpg); padding: 15px; width: 270px; float: left; }
	#sidebar a { color: #f28383; }
	.homepage #sidebar {  }
	
	/** Ankle *****************************************************/
	/**************************************************************/
	
	#ankle { background: url(../img/bgAnkle.jpg); border-top: 1px solid #434647; border-bottom: 1px solid #434647; padding: 50px 0; overflow: auto; }
	
		#ankleContent {  }
		.homepage #ankleContent { margin-right: 20px; float: left; width: 620px; }
		
	/** Example Demo Styles ***************************************/
	/**************************************************************/
	
	.ccm-remo-expand { margin: 5px 0; }	
	#sidebar .ccm-remo-expand a:hover { color: #b62929; }
		.ccm-remo-expand-content { padding: 8px 0; }
	
	.ccm-jereme-tweetcrete-timeline li { background: none !important; padding-left: 0 !important; }
	.ccm-jereme-tweet-follow-link { color: #fff !important; margin: 10px 0; }


/********************
Our Works
********************/
.OurWorksDiv{
	margin-left:0px;
	width:auto;
	color:#000;
	float:left;
}
.OurWorksDiv .websiteImage{
	width:220px;
	text-align:left;
	height:200px;
	float:left;
	color:#707070;
	font-size:13px;
	font-family:Tahoma
}
.OurWorksDiv .websiteImage div{
	margin-left:10px;
	width:130px;
}
.OurWorksDiv .websiteImage div.noViewSite{
	margin-left:10px;
	width:200px;
}
.OurWorksDiv .websiteImage .viewSite{
	text-decoration:none;
	display:block;
	width:66px;
	height:29px;
	background: url(../img/services/viewSitebtn.png) no-repeat;
	float:right;
	margin-right:20px;
}

.OurWorkBSwebsiteImage{
	width:310px;
	text-align:left;
	height:240px;
	float:left;
	color:#707070;
	font-size:13px;
	font-family:Tahoma;
}
.OurWorkBSwebsiteImage div
{
	margin:10px;
}
.OurWorkBSTitle {
font-weight:bold;
margin-top:-3px;
}

/********************
Grants
********************/
p.subjectTitle{
	color:#003F62;
	margin:0 0 15px;
	font-weight:bold;
}
.subject-table{
	width:100%;	
}
.subject-table td{
	vertical-align:top;	
}
 /*includes Highlights*/
.subjectWriteup-container{
	border-radius: 12px;
	-moz-border-radius: 12px;
	-khtml-border-radius: 12px;
	border:1px solid #D9D9D9;
	background-color:#FBFBFB;
}
.subjectWriteup-container{
	padding:25px 15px;
}
.subject-table td.subjectImg-container{
	width:200px;
	background-position:center center;
	background-repeat:no-repeat;
}
.subject-table td.Grants{
	background-image:url(../img/subjectImg/Grants_subjectImg.png);
	height:140px;
}
.subject-table td.iDA{
	background-image:url(../img/subjectImg/iDA_subjectImg.png);
	height:140px;
}
.subject-table td.InlandRevenue{
	background-image:url(../img/subjectImg/InlandRevenue_subjectImg.png);
	height:180px;
}

.Promotions-container{
	background:url(../img/subjectImg/Promotions_bg.jpg) left top no-repeat;
	height:500px;
}
.Promotions-content{
	
}

/********************
Our Works - Business Solution
********************/

div.OurWorkProjectTitle
{
	
	margin-top:-20px;
}

/********************
Highlights
********************/
div.highlightsNews-container{
	color:#000;
	font-weight:normal;
}
table.NewsTitle-table{
	width:100%;
	margin-bottom:15px;
}
table.News-table{
	width:100%;
	
}
table.News-table img{
	padding-right:15px;	
}
table.NewsTitle-table td,table.News-table td{
	vertical-align:top;
}
.NewsTitle{
	color:#013D69;
	white-space:nowrap;
	letter-spacing:-1px;
        font-weight:bold;
}
div.NewsTitle{
	padding:13px 45px 0 0;
}
.NewsDate{
}
div.NewsDate{
	padding:3px 0;
	border-bottom:6px solid #0F547C;
	text-align:right;
	width:100%;
}
div.ReadMore_btn{
	width:109px;
	height:33px;	
	background-image:url(../img/ReadMore_btn.png);
	background-repeat:no-repeat;
}
div .NewsSummary{
color:black;
font-family: Tahoma;
}
div .Highlight-Date{
	width:612px;
	height:20px;
	text-align:right;
	background-color:#0F547C;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	padding:3px 10px 0 0;
	margin:5px 0 10px 0;
}
div .Highlight-Back{
	width:56px;
	height:15px;
	float:right;
	clear:both;
}
.highlightsNews-container .img{ margin-right:20px }
.highlightsNews-container #citizenpartners{ width:137px; height:150px; background:url(../img/highlights/citizenpartners.jpg) left top no-repeat }
.highlightsNews-container #funwalkers{ width:150px; height:150px; background:url(../img/highlights/funwalkers.png) left top no-repeat }
.highlightsNews-container #haveahugeheart{ width:150px; height:97px; background:url(../img/highlights/haveahugeheart.jpg) left top no-repeat }
.highlightsNews-container #ecoplan{ width:150px; height:97px; background:url(../img/highlights/ecoplan.jpg) left top no-repeat }
.highlightsNews-container #rpms{ width:150px; height:97px; background:url(../img/highlights/rpms.jpg) left top no-repeat }
.highlightsNews-container #phmefb{ width:150px; height:97px; background:url(../img/highlights/phmefb.jpg) left top no-repeat }
.highlightsNews-container #phme{ width:150px; height:149px; background:url(../img/highlights/phme.jpg) left top no-repeat }
.highlightsNews-container #rcip{ width:150px; height:100px; background:url(../img/highlights/rcip.jpg) left top no-repeat }
.highlightsNews-container #sunflower{ width:150px; height:112px; background:url(../img/highlights/sunflower.jpg) left top no-repeat }
.highlightsNews-container #nafa{ width:150px; height:100px; background:url(../img/highlights/nafa.jpg) left top no-repeat }
.highlightsNews-container #babyblisscard{ width:150px; height:100px; background:url(../img/highlights/babyblisscard.jpg) left top no-repeat }
.highlightsNews-container #hsa{ display:inline-block;width:150px; height:83px; background:url(../img/highlights/hsa.jpg) left top no-repeat }

.highlightsBack { display:inline-block;width:56px; height:15px; background:url(../img/highlights/Highlights_back.jpg) left top no-repeat }

/* Services */
.automation-left-box{ width:620px;float:left }
.automation-right-box{ width:250px;display:inline-block }

table#servicesNavi-container{ margin:40px auto }
    table#servicesNavi-container td{ text-align:center; width:450px;padding:15px 0 }
    table#servicesNavi-container td h1{ font-size:22px }
    table#servicesNavi-container td#businessSolutions{ height:25px; background:url(../img/services/businesssolution.png) center center no-repeat }
    table#servicesNavi-container td#controlAutomation{ height:250px; background:url(../img/services/controlautomation.png) center center no-repeat }
    .findOutMore-btn1{ display: inline-block;width:215px; height:60px; background:url(../img/services/findoutmore1_btn.png) left top no-repeat }
    .findOutMore-btn2{ display: inline-block;width:215px; height:60px; background:url(../img/services/findoutmore2_btn.png) left top no-repeat }

/***********
VIRTUALIZATION
***********/
div.VirtualizationCost
{
margin-bottom:40px;
min-height:350px;
width:650px;
background-image:url(../img/Virtualization_07.jpg); background-repeat:no-repeat;
}
div.VirtualizationBoost
{
margin-bottom:40px;
min-height:350px;
width:650px;	
background-image:url(../img/Virtualization_10.jpg); background-repeat:no-repeat;
}
div.VirtualizationDisaster
{
margin-bottom:40px;
min-height:350px;
width:650px;	
background-image:url(../img/Virtualization_12.jpg); background-repeat:no-repeat;
}
div.VirtualizationHeterogeneous
{
margin-bottom:40px;
min-height:350px;
width:650px;	
background-image:url(../img/Virtualization_15.jpg); background-repeat:no-repeat;
}
div.VirtualizationTextBox
{
float:left;
padding-left:7px;
padding-top:120px;
width:230px;	
}

div.VirtualizationVideo
{
float:left;
margin-left:12px;
margin-top:40px;
height:250px;
width:380px;
border-width:1px;
background:white;
border-style:solid;
border-color:gray;
}

#systemIntegration img.findOutMore-btn{ float:right }

/** Contact Us **************************************************/
/******************************************************************/
#mainShell .formBlockSurveyTable td { vertical-align: top; }
#mainShell .formBlockSurveyTable .question { font-weight: bold; color: #fff; }
table.formBlockSurveyTable{}
    table.formBlockSurveyTable td { }
    table.formBlockSurveyTable td label{ font-weight:bold }
    table.formBlockSurveyTable td.question{ padding: 20px }
    table.formBlockSurveyTable td input{ width:400px;line-height:32px }
    table.formBlockSurveyTable td textarea{ height:100px }
    table.formBlockSurveyTable td input[type=submit]{ width:149px;height:41px;margin-top:20px;border:1px;color:transparent;background: transparent url(../img/submit_btn.png) left top no-repeat }

/** Footer Styles *************************************************/
/******************************************************************/

footer { position: relative; z-index:inherit; padding: 0; }
    #footer-bg{ position:relative; min-width:1004px;  padding-top:485px; margin:-485px auto 0; background: url(../img/footer_bg.png) center top no-repeat }
    #footer-inner{ min-width:1004px; background-color:#313131; color: #cecece; font-size:14px }
        #footer-inner > div{ min-height:365px; }
            #footer-inner table td{ vertical-align:top }
            #footer-inner > div nav { width:220px; float:left;padding:20px 0; margin: 0 0 0 50px }
                #footer-inner a { color: #cecece; text-decoration:none; }
                #footer-inner a:hover { color: #cecece; text-decoration:none; }
                #footer-inner > div nav h3{ color:#e0e0e0; font-size:16px; font-weight:bold }
                #footer-inner > div nav ul {  }
                #footer-inner > div nav ul li { display: inherit; margin: 10px 0; }
                #footer-inner > div nav ul li a { font-size: 14px; }
                #footer-inner > div nav ul li a:hover { text-decoration:underline }
                #footer-inner > div nav ul li.hover a {  }

            #footer-inner > div #usefulLinks { position:relative; width:514px; float:left; padding:20px 0; text-align:center }
                #footer-inner > div #usefulLinks h1{ color:#e0e0e0; font-size:32px;  }
                #footer-inner > div #usefulLinks #usefulLinks-writeup{ font-size:18px; margin: 40px 0 20px 0 }
                #footer-inner > div #usefulLinks a#companyAddress{ float:left; display:block; padding-left:14px; margin:0 40px; background:url(../img/location_icon.png) left 2px no-repeat; font-size:12px; text-align:left; }
                #footer-inner > div #usefulLinks #companyTel{ float:right; padding-left:14px; margin-right:80px; background:url(../img/tel_icon.png) left 2px no-repeat; font-size:12px; text-align:left; }
                #footer-inner > div #usefulLinks #companySocial{ width:250px; padding:30px 0; margin:0 auto; overflow:hidden;}
                #footer-inner > div #usefulLinks #companySocial ul{ padding:0; margin:0 }
                    #footer-inner > div #usefulLinks #companySocial ul li{ display: inline-block; padding:0 7px; float:left }
                    #footer-inner > div #usefulLinks #companySocial ul li a{ display:block; width:37px; height:31px; }
                    #footer-inner > div #usefulLinks #companySocial a#companySocial-reader{  background:url(../img/reader_icon.png) left top no-repeat }
                    #footer-inner > div #usefulLinks #companySocial a#companySocial-facebook{ background:url(../img/facebook_icon.png) left top no-repeat }
                    #footer-inner > div #usefulLinks #companySocial a#companySocial-googlePlus{ background:url(../img/googleplus_icon.png) left top no-repeat }
                    #footer-inner > div #usefulLinks #bfs{ width:222px; height:88px; background:url(../img/bfs_icon.png) left top no-repeat; margin:auto }
            #footer-inner > div #getInTouch { position:relative; width:140px; float:right; padding:60px 40px }
                #footer-inner > div #getInTouch > div{ width:201px; height:45px; background:url(../img/git_title.png) left top no-repeat; margin:auto }
                #footer-inner > div #getInTouch > a{ display:block; padding:5px; margin:20px 0; width:201px; height:83px; background:url(../img/git_btn.png) left top no-repeat; margin:auto }
            #footer-inner > div #bottomLine { clear:both; padding:0; font-size:10px; text-align:center }

/** Other Styles **************************************************/
/******************************************************************/
    @media only screen and (max-width : 960px) {

            .container { width: 100%; }
            #mainShell h1 { font-size: 38px; }
            #mainShell h2 { font-size: 24px; }

            #main { margin-left: 15px; margin-right: 15px; }

            .rightSidebar #main {  }


    }

/*

    #vivid { position: absolute; top: 30px; right: 0;  }
    #vivid a { font-size: 16px; color: #cecece; text-transform: uppercase; }

            .powerSliderShell { position: relative; width: 100% !important; height: 368px !important; }
    .powerSliderContainer { position: relative; overflow: hidden; width: 100% !important; height: 300px !important; }

                    .powerSlide { position: relative; display: block; width: 100% !important; height: 368px !important; overflow: hidden; }

                            .powerSlide img { width: 100% !important; height: auto !important; vertical-align: top; }
                            .powerSlide .largeText { }

    .powerSliderPagination { }

            .homepage #ankleContent { width: 58%; }

            #vivid { right: 10px; }
    @media only screen and (max-width : 768px) {

    .rightSidebar #main { width: 90%; }

    .powerSliderShell { position: relative; width: 100% !important; height: 325px !important; }
    .powerSliderContainer { position: relative; overflow: hidden; width: 100% !important; height: 80% !important; }

                    .powerSlide { position: relative; display: block; width: 100% !important; height: 300px !important; overflow: hidden; }

                            .powerSlide img { width: 100% !important; height: auto !important; vertical-align: top; }
                            .powerSlide .largeText { }

    .powerSliderPagination { }

    #ankle { padding-left: 15px; padding-right: 20px; }

    .homepage #ankleContent { width: 90%; }

    #sidebar { width: 93%; } 

    .ccm-layout-row.fourColRow .ccm-layout-col { width: 50% !important }

}

    @media only screen and (max-width : 660px) {

    #footerContent { width: 90%; margin-left: 15px; }

            footer nav ul { margin: 50px 0 0 15px; }

            footer nav ul li {  }
    #vignetteShell { margin-top: 15px; }

    .powerSliderShell { position: relative; width: 100% !important; height: 235px !important; }

    .ccm-layout-row.fourColRow .ccm-layout-col { width: 100% !important }


    #vivid { left: 15px; }

}


    #vignetteShell { margin-top: 20px; }

    .powerSliderShell { position: relative; width: 100% !important; height: 200px !important; }
    .powerSliderContainer { position: relative; overflow: hidden; width: 100% !important; height: 150px !important; }

                    .powerSlide { position: relative; display: block; width: 100% !important; height: 150px !important; overflow: hidden; }

                            .powerSlide img { width: 100% !important; height: auto !important; vertical-align: top; }
                            .powerSlide .largeText { font-size: 16px !important; }

    .powerSliderPagination { width: 100% !important; height: 40px; }
                    .powerSliderPagination a { }
                    .ie7 .powerSliderPagination a { }
                    .powerSliderPagination a:hover, .powerSliderPagination a.activeSlide { }

            .homepage #ankleContent { width: 60%; }

    .homepage #ankleContent { width: 95%; }

    .ccm-layout-table .ccm-layout-col { width: 100% !important; float: left; clear: both; }

    #ccm-layout-2 .ccm-layout-col-spacing { margin: 0 !important; }

    .sortable_fancybox_gallery_image { margin-left: 20% !important; clear: both !important; }

    #sidebar { width: 85%; }

    #footerContent { width: 90%; margin-left: 15px; }

            footer nav ul { margin: 50px 0 0 15px; }

            footer nav ul li { display: block; margin-right: 10px; }

    }
    */